Lists information about a collection of Resource resources
Source:R/apigateway_operations.R
apigateway_get_resources.RdLists information about a collection of Resource resources.
See https://www.paws-r-sdk.com/docs/apigateway_get_resources/ for full documentation.
Arguments
- restApiId
[required] The string identifier of the associated RestApi.
- position
The current pagination position in the paged result set.
- limit
The maximum number of returned results per page. The default value is 25 and the maximum value is 500.
- embed
A query parameter used to retrieve the specified resources embedded in the returned Resources resource in the response. This
embedparameter value is a list of comma-separated strings. Currently, the request supports only retrieval of the embedded Method resources this way. The query parameter value must be a single-valued list and contain the"methods"string. For example,GET /restapis/{restapi_id}/resources?embed=methods.